Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 15:50:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery marwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9663525442 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558087374 Bot:  Please wait while we transfer you to an agent Customer:  I got my order from centre point landmark plaza fujairah .. but i got the order missing one item .. Customer:  IMAGE Customer:  I didn't get the second one Customer:  The green flip flop Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Agent:  After checking your order, we found out that your order has been delivered completely, including (162151265 - - Textured Slip On Bedroom Slippers Agent:  ).   If you still believe that the item is missing please let us know. Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to return an item Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I need an agent to talk with Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Good Afternoon, Thank you for contacting us. My name is Mayar,.I'll be more than happy to help you. Agent:  How may i help you ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Marwa, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Good evening Agent:  Hi Marwa , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  I got my order from fujairah centre point landmark last Thursday but one item was messing Customer:  I returned back to ask them they told me to call the call centre or email you Customer:  My order no: 9663525442 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  "Printed slips on slides woth bow "is messing Customer:  It says that i will receive my order in two shipments but i only received one shipment .. so i just got 6 items out of 7 Agent:  As we checked the order is collected complete including : Agent:  Printed slip on slides with bow Customer:  But I didn't receive that item! Customer:  It's missing Agent:  we are apologising for that . Customer:  I got a message Customer:  Your refund for order 9663525442 is on its way & will be credited in 5-7 business days. Please check your email for more details. Customer:  We received your return request for order 9663525442 Printed Slip On Slides with Bo... . Our delivery partner will pick up your return in 2-5 days. Agent:  we have refunded the amount for the item to your account. Customer:  Ok thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Marwa ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  One of the items that i got had a problem Customer:  A defoe Customer:  I went to the store they told me i had to return it online Customer:  I have to Customer:  Order no : 9664511141 Customer:  IMAGE Customer:  IMAGE Agent:  We hve created a return request for you Agent:  Our team will contact you in 3-5 days to collect the item Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:38 PM, 30th May                   Fatma                   Hi Marwa, Good Evening  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:39 PM, 30th May                     marwa                             07:39 PM, 30th May                     marwa                    I talked to someone regarding a return request because of a Defoe in the item they placed the wrong item in the request           07:40 PM, 30th May                     marwa                    Its the second item not first one           07:40 PM, 30th May                   Fatma                   Could you please share your order number so that I can assist you further?           07:41 PM, 30th May                     marwa                    And they didn't tell me how they will send me the refund for this item           07:44 PM, 30th May                     marwa                    9664511141           07:44 PM, 30th May                     marwa                    Email: [email-masked]           07:45 PM, 30th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           07:45 PM, 30th May                     marwa                    Ok           07:46 PM, 30th May                   Fatma                   We would like to inform you that we have processed the refund of amount (AED 54) as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is96645111416424861068.           07:47 PM, 30th May                     marwa                    Ok           07:48 PM, 30th May                   Fatma                   Is there anything else i can help you with?           07:49 PM, 30th May                     marwa                    Thank you           07:49 PM, 30th May                   Fatma                   كان من دواعي سروري مساعدتكم.            07:49 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2645092